#header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    order: 0;
    width: 99.8%;
    height: 100px;
    margin-bottom: 5px;
    border: thin solid black;
    background-color: #008B00;
    
    left: 0;
    right: 0;
    top: 0;
    
    ;
    vertical-align: middle;
    /*  background-image: url("../images/1.jpg"),
        url("../images/wrapper/Header_hintergrund.jpg");
    */

    background-repeat: no-repeat,
        no-repeat;

    background-position: left top,
        left top;


}

div #header h3 {

    font-size: 2em;
  

}

#wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
      align-content: center;
    align-items: center;
    width: 85%;
    margin-left: 7%;
    margin-bottom: 10px;
    /*  padding-top: 5%; */
    min-height: 90%;
    overflow: auto;

   
    /*  text-align: center; */
    /* vertical-align: top; */
    border: 1pt solid #046309;
    border-collapse: separate;
    background-color: #FFFFCC;
    background: #FFFFCC;
}

/* Meldung ueber den Erfolg des Lades der Datei   */
.Meldung {

font-size: 1.2em;
color: #046309;
margin-left: 5%;
margin-bottom: 1%;

}
/* Content -  Mittlere Box fuer die Artikel */

#content {
    display: flex;
     flex-direction: column;
    justify-content: center;
    width: 90%;
    margin-top: 0px;

    order: 1;
    margin-bottom: 50px;
    padding: 15px;

    border: 1pt solid #046309;

    /*   border: 1pt solid #046309; */
    /*  border-collapse: separate; */
}

div #content h1,
h2,
h3 {

    text-align: left;

}

/* Titel der Artikel*/
div #content h1 {

    font-size: 1.6em;
}

div #content h2 {

    font-size: 1.4em;
}

div #content h3 {

    font-size: 1.2em;
}

div #content p,
div #content .items-leading p {

    text-align: left;

}


div #content img {

    padding: 0.5em;
    margin: auto;

}


div #content p,
div #content .items-leading p,
div #content ul li,
div #content ol li {

    font-size: 1.25em;
}



div #content ul li,
div #content ol li {

    text-align: left;


}

div #content ul,
div #content ol {

    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 15px;
}






/* Ungeordnete Liste im Content*/
#content ul li {
    text-align: left;
    padding: 2px;
    list-style-type: circle;
    list-style-position: outside;

}

/* Geordnete Liste im Content*/

#content ol li {
    text-align: left;
    padding: 2px;
    list-style-position: outside;

}





#search {
    float: right;
    position: relative;
    padding: 5px;


}






/* Buttons "Zurück" und "Weiter" */
div #content ul li.previous,
div #content ul li.next {
    float: left;
    margin: 20px;
    padding: 4px;

    /*   border: 1pt solid #046309;
    border-collapse: separate;*/
    list-style-type: none;
}

/* Buttons "Zurück" und "Weiter" */
div #content ul.pager li {

    position: relative;
    text-align: center;
    margin-top: 30px;
    margin-left: 100px;
    width: 100px;
    background-color: #008B00;
    border: 1pt solid #046309;
    border-collapse: separate;
}

/* Buttons "Zurück" und "Weiter" Buttons bei hover */
div #content ul.pager li:hover {


    background-color: #45FFD4;
}

/* Buttons "Zurück" und "Weiter" */
div #content ul li.previous a span,
div #content ul li.next a span {

    color: #eeff00;
    font-weight: bold;
}

/* Buttons "Zurück" und "Weiter" Text bei hover */
div #content ul li.previous a span:hover,
div #content ul li.next a span:hover {

    text-decoration: underline;

    color: #eeff00;

    font-style: italic;


}





#footer {
    display: flex;
    border: black thin solid;
    background-color: lightgray;
    width: 99.8%;
    height: 3vh;
    order: 2;
    justify-content: center;
    justify-items: center;
    padding-top: 2vh;
    margin-top: 0.2em;
    margin-right: auto;
    border: #046309 1px solid;
    clear: both;
    /* Diese clear-Eigenschaft bewirkt, dass .container das Ende der fließenden
Spalten erkennt und ihren Inhalt aufnimmt. */
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

-->